<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>BeMerchant.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>Be a Blacksmith merchant.</Source>
      <Dest>鍛冶屋になってほしい</Dest>
    </String>
    <String List="0">
      <Source>Be a General Goods merchant again.</Source>
      <Dest>また雑貨商に戻ってほしい</Dest>
    </String>
    <String List="0">
      <Source>Be a Fence merchant again.</Source>
      <Dest>また盗品商に戻ってほしい</Dest>
    </String>
    <String List="0">
      <Source>Forget being an Apothecary merchant.</Source>
      <Dest>錬金術師を辞めてほしい</Dest>
    </String>
    <String List="0">
      <Source>Be an Apothecary merchant again.</Source>
      <Dest>また錬金術師に戻ってほしい</Dest>
    </String>
    <String List="0">
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <Source>Be a Jewelry merchant.</Source>
      <Dest>宝石商になってほしい</Dest>
    </String>
    <String List="0">
      <Source>Forget being a Jewelry merchant.</Source>
      <Dest>宝石商を辞めてほしい</Dest>
    </String>
    <String List="0">
      <Source>Be an Innkeeper merchant.</Source>
      <Dest>酒場の主人になってほしい</Dest>
    </String>
    <String List="0">
      <Source>Be a Fence merchant.</Source>
      <Dest>盗品商になってほしい</Dest>
    </String>
    <String List="0">
      <Source>Forget being a General Goods merchant.</Source>
      <Dest>雑貨商を辞めてほしい</Dest>
    </String>
    <String List="0">
      <Source>Be an Apothecary merchant.</Source>
      <Dest>錬金術師になってほしい</Dest>
    </String>
    <String List="0">
      <Source>Forget being a Fence merchant.</Source>
      <Dest>盗品商を辞めてほしい</Dest>
    </String>
    <String List="0">
      <Source>Be an Innkeeper merchant again.</Source>
      <Dest>また酒場の主人に戻ってほしい</Dest>
    </String>
    <String List="0">
      <Source>Be a Spell merchant.</Source>
      <Dest>魔術師になってほしい</Dest>
    </String>
    <String List="0">
      <Source>Never mind.</Source>
      <Dest>気にするな</Dest>
    </String>
    <String List="0">
      <Source>I'd like you to become a merchant.</Source>
      <Dest>私はあなたに商人になってほしい</Dest>
    </String>
    <String List="0">
      <Source>Forget being an Innkeeper merchant.</Source>
      <Dest>酒場の主人を辞めてほしい</Dest>
    </String>
    <String List="0">
      <Source>Be a General Goods merchant.</Source>
      <Dest>雑貨商になってほしい</Dest>
    </String>
    <String List="0">
      <Source>Be a Jewelry merchant again.</Source>
      <Dest>また宝石商に戻ってほしい</Dest>
    </String>
    <String List="0">
      <Source>Forget being a Blacksmith merchant.</Source>
      <Dest>鍛冶屋を辞めてほしい</Dest>
    </String>
    <String List="0">
      <Source>Be a Blacksmith merchant again.</Source>
      <Dest>また鍛冶屋に戻ってほしい</Dest>
    </String>
    <String List="0">
      <Source>Be a Spell merchant again.</Source>
      <Dest>また魔術師に戻ってほしい</Dest>
    </String>
    <String List="0">
      <Source>Forget being a Spell merchant.</Source>
      <Dest>魔術師を辞めてほしい</Dest>
    </String>
  </Content>
</SSTXMLRessources>
